.mastheadImg {background:transparent url(https://www.nrel.colostate.edu/assets/nrel_files/projects/ssi/img/ssi-header.jpg) top left no-repeat !Important;}

body {

  background:#E5D9B3 url(/assets/templates/nrel/images/green-background.gif) repeat-x; 
  margin:0; padding:0 0 5px 0;
}

#main_page
{
  z-index: 1;
  clear: both;
  float: left;
  width: 91.5%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-top: 15px;
  padding-right: 3%;
  padding-bottom: 25px;
  padding-left: 5%;
  min-height: 50px;
  border-top-width: 2px;
  border-right-width-value: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width-value: 2px;
  border-top-style: solid;
  border-right-style-value: solid;
  border-bottom-style: solid;
  border-left-style-value: solid;
  border-top-color: #B49E38;
  border-right-color-value: #B49E38;
  border-bottom-color: #B49E38;
  border-right-color: #B49E38;
  border-left-color: #B49E38;
  border-left-color-value: #B49E38;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 3 3 3 3;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}

#main_nav
{
  clear: both;
  float: left;
  width: 99.5%;
  z-index: 2;
}

#main_nav {margin: 2px 0 2px 0; padding:0; height: 40px; background: repeat-x url(/assets/nrel_files/projects/ssi/img/steel-ssi.jpg); border:solid 2px #B49E38;}